
/* Create three columns of equal width */
  
  /* Style the list */
  .price {
    list-style-type: none;
    /* border: 1px solid rgb(180, 180, 180); */
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
  }
  
  /* Add shadows on hover */
  .price:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
  }
  
  /* Pricing header */
  .price .header {
    background-color: #FF567D;
    padding: 20px 0;
    color: white;
    font-size: 20px;
    text-transform: uppercase;
  }
  
  /* List items */
  .price li {
    /* border-bottom: 1px solid rgb(192, 192, 192); */
    padding: 10px;
    text-align: center;
    background-color: #FFE8E5;
    font-size: 1rem;
  }
  
  /* Grey list item */
  .price .price-tag {
    background-color: #FFD3DD;
    font-size: 1.1rem
  }
  
  /* The "Sign Up" button */
  .button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
  }

  .table td, .table th {
    padding: 0.25rem;
    vertical-align: top;
    border-top: none;
  }

  .table thead th {
    vertical-align: bottom;
    border-bottom: none;
  }

  .extra-service li{
    font-size: 1.2rem;
    padding: 10px;
  }

  #extras{
    background-color: #F0F0F0;
  }

  .opening-hour li{
    font-size: 1.1rem;
    padding: 10px 0;
  }

  .single-contact{
    font-size: 1.1rem;
    color: #666;
  }

  .profile-wrapper p{
    font-size: 1.2rem;
  }

  .profile-wrapper b{
    font-size: 1.3rem;
  }

  .profile-wrapper a{
    font-size: 2rem;
  }

  .card-header{
    cursor: pointer;
  }

  .card-body{
    padding: 1rem 3rem;
  }

  .accordion-header{
    background-color: #FF567D;
    color: white;
  }